<?xml version="1.0" encoding="ascii"?>
<hkpackfile classversion="8" contentsversion="hk_2010.2.0-r1" toplevelobject="#0039">

	<hksection name="__data__">

		<hkobject name="#0041" class="hkaSplineCompressedAnimation" signature="0x792ee0bb">
			<!-- memSizeAndFlags SERIALIZE_IGNORED -->
			<!-- referenceCount SERIALIZE_IGNORED -->
			<hkparam name="type">HK_SPLINE_COMPRESSED_ANIMATION</hkparam>
			<hkparam name="duration">1.966667</hkparam>
			<hkparam name="numberOfTransformTracks">99</hkparam>
			<hkparam name="numberOfFloatTracks">0</hkparam>
			<hkparam name="extractedMotion">null</hkparam>
			<hkparam name="annotationTracks" numelements="99">
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="2">
						<hkobject>
							<hkparam name="time">1.100000</hkparam>
							<hkparam name="text">FootRight</hkparam>
						</hkobject>
						<hkobject>
							<hkparam name="time">1.933333</hkparam>
							<hkparam name="text">FootLeft</hkparam>
						</hkobject>
					</hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
			</hkparam>
			<hkparam name="numFrames">60</hkparam>
			<hkparam name="numBlocks">1</hkparam>
			<hkparam name="maxFramesPerBlock">256</hkparam>
			<hkparam name="maskAndQuantizationSize">396</hkparam>
			<hkparam name="blockDuration">8.500000</hkparam>
			<hkparam name="blockInverseDuration">0.117647</hkparam>
			<hkparam name="frameDuration">0.033333</hkparam>
			<hkparam name="blockOffsets" numelements="1">
				0
			</hkparam>
			<hkparam name="floatBlockOffsets" numelements="1">
				1780
			</hkparam>
			<hkparam name="transformOffsets" numelements="0"></hkparam>
			<hkparam name="floatOffsets" numelements="0"></hkparam>
			<hkparam name="data" numelements="1792">
				73 48 0 0 73 4 0 0 73 4 0 0 73 0 0 0
				73 4 0 0 73 0 0 0 73 1 15 0 73 4 13 0
				73 4 15 0 73 1 15 0 73 4 13 0 73 4 15 0
				73 0 0 0 73 0 0 0 73 0 0 0 73 0 0 0
				73 0 0 0 73 0 0 0 73 0 0 0 73 0 0 0
				73 0 0 0 73 0 0 0 73 0 0 0 73 0 0 0
				73 6 11 0 73 4 11 0 73 6 15 0 73 7 15 0
				73 4 15 0 73 4 15 0 73 7 15 0 73 4 15 0
				73 4 15 0 73 0 0 0 73 0 0 0 73 6 15 0
				73 4 11 0 73 0 0 0 73 4 15 0 73 4 15 0
				73 6 15 0 73 6 15 0 73 6 15 0 73 7 15 0
				73 7 15 0 73 7 15 0 73 6 11 0 73 7 0 0
				73 0 0 0 73 6 0 0 73 6 0 0 73 6 0 0
				73 4 15 0 73 4 15 0 73 0 13 0 73 1 0 0
				73 4 15 0 73 4 15 0 73 0 15 0 73 1 0 0
				73 7 15 0 73 7 15 0 73 7 15 0 73 7 15 0
				73 7 15 0 73 7 15 0 73 7 15 0 73 7 15 0
				73 4 15 0 73 4 15 0 73 7 15 0 73 4 9 0
				73 4 9 0 73 7 15 0 73 4 9 0 73 4 9 0
				73 7 15 0 73 4 9 0 73 4 9 0 73 7 15 0
				73 4 9 0 73 4 9 0 73 7 15 0 73 4 15 0
				73 4 15 0 73 7 15 0 73 4 9 0 73 4 9 0
				73 7 15 0 73 4 9 0 73 4 9 0 73 7 15 0
				73 4 9 0 73 4 9 0 73 7 15 0 73 4 9 0
				73 4 9 0 73 4 0 0 73 0 0 0 54 0 3 0
				0 0 0 1 1 1 2 2 2 3 3 3 18 18 18 19
				19 19 20 20 20 30 30 30 31 31 31 33 33 33 34 34
				34 43 43 43 44 44 44 45 45 45 46 46 46 55 55 55
				56 56 56 57 57 57 59 59 59 59 0 0 86 107 142 191
				0 0 0 0 198 100 81 192 0 0 0 0 0 0 0 0
				0 0 0 0 0 0 0 0 0 0 0 0 237 0 238 0
				219 1 221 1 201 2 204 2 204 4 117 4 207 6 30 6
				211 8 200 7 228 30 241 29 246 52 26 52 8 75 68 74
				245 75 143 75 227 76 218 76 209 77 37 78 212 79 206 79
				216 81 120 81 220 83 34 83 146 98 232 97 72 113 174 112
				255 127 117 127 236 128 192 128 218 129 10 130 200 130 85 131
				185 133 74 134 170 136 62 137 156 139 51 140 159 141 220 141
				162 143 133 143 166 145 47 145 228 158 123 158 34 172 199 171
				96 185 19 185 77 186 94 186 59 187 169 187 41 188 245 188
				161 189 111 190 26 191 233 191 147 192 99 193 150 194 12 195
				153 196 182 196 157 198 96 198 219 211 172 211 25 225 248 224
				87 238 68 238 68 239 143 239 50 240 218 240 32 241 37 242
				35 243 206 243 39 245 119 245 43 247 33 247 28 250 21 250
				13 253 10 253 255 255 255 255 173 221 172 66 2 122 97 194
				2 145 190 64 172 174 211 192 47 190 31 61 39 59 0 0
				61 137 250 65 103 195 255 191 175 64 0 0 64 60 219 65
				206 177 167 191 31 67 0 0 174 174 211 64 207 193 31 61
				215 68 0 0 61 137 250 65 103 195 255 191 87 63 0 0
				66 60 219 65 187 149 223 191 15 64 0 0 217 172 167 192
				238 169 114 64 255 189 191 191 255 63 0 0 192 250 11 65
				199 198 239 191 255 63 0 0 0 30 140 188 65 211 29 65
				46 181 87 192 15 64 0 0 212 248 216 191 59 102 188 64
				103 162 155 65 167 197 65 89 36 239 0 0 2 180 96 65
				130 221 210 220 255 197 0 0 230 28 162 65 21 173 199 186
				207 60 0 0 212 248 216 63 59 102 188 64 92 162 155 65
				167 197 189 38 36 111 0 0 2 180 96 65 124 162 210 220
				255 69 0 0 250 28 162 65 21 173 55 197 47 67 0 0
				84 215 220 60 194 80 176 65 235 234 191 191 151 63 0 0
				128 25 13 65 234 219 7 192 255 63 0 0 154 95 128 65
				159 190 143 192 65 3 0 0 160 95 128 65 159 190 111 191
				189 124 0 0 101 207 27 192 69 24 229 64 59 237 195 146
				59 109 0 0 66 55 42 192 79 178 251 64 195 18 195 146
				195 18 0 0 86 207 27 192 69 24 229 64 195 18 59 109
				59 109 0 0 5 57 69 63 29 125 22 192 134 44 219 64
				195 146 59 109 195 146 0 0 66 182 49 193 90 32 129 63
				69 159 94 65 23 198 214 175 127 62 0 0 66 182 49 65
				95 32 129 63 66 159 94 65 23 198 40 208 127 65 0 0
				163 69 143 64 173 116 182 64 255 193 63 192 255 63 0 0
				130 102 102 191 19 56 95 192 128 249 11 65 194 161 56 65
				130 151 81 192 199 185 133 188 3 148 42 65 121 193 133 188
				3 148 42 65 85 224 33 65 223 60 25 0 31 195 0 0
				185 111 148 64 175 60 25 0 79 195 0 0 9 0 255 191
				255 191 0 0 123 74 225 64 43 224 33 65 223 188 25 128
				223 60 0 0 164 112 148 64 223 188 223 60 229 255 0 0
				159 191 9 128 159 63 0 0 111 74 225 64 154 75 31 193
				1 9 127 193 150 135 30 64 58 92 154 137 2 94 0 0
				3 142 181 65 192 145 217 192 23 20 57 193 98 222 204 238
				36 111 0 0 63 254 160 65 236 34 74 193 19 236 192 65
				202 97 209 88 100 243 0 0 130 71 189 64 124 54 89 193
				66 199 150 65 25 90 58 140 27 101 0 0 233 79 46 193
				214 134 32 65 190 32 164 64 249 132 174 181 49 86 0 0
				3 93 144 65 215 44 61 192 156 148 151 64 4 110 51 19
				236 31 0 0 96 64 135 193 157 49 140 64 0 129 197 64
				74 12 101 168 186 97 0 0 169 16 55 192 133 147 107 191
				209 176 74 64 111 197 44 156 20 114 0 0 251 181 84 64
				232 206 247 198 215 62 0 0 129 165 59 64 7 197 47 194
				231 63 0 0 152 222 18 192 234 79 152 189 36 153 19 65
				137 218 23 190 207 58 0 0 187 82 73 64 120 204 255 191
				255 63 0 0 20 69 242 63 0 202 255 191 255 63 0 0
				134 184 163 59 23 150 50 190 37 99 19 65 250 219 55 191
				231 55 0 0 64 252 114 64 16 206 255 191 255 63 0 0
				184 72 8 64 16 203 255 191 255 63 0 0 69 115 243 63
				129 234 54 191 41 106 12 65 44 160 103 188 40 210 0 0
				17 21 85 64 176 206 255 191 255 63 0 0 65 2 255 63
				183 197 255 191 255 63 0 0 1 223 89 64 3 228 200 191
				18 221 250 64 157 164 143 187 145 210 0 0 249 247 21 64
				232 205 255 191 255 63 0 0 238 118 223 63 161 210 255 191
				255 63 0 0 151 16 55 64 129 147 107 191 193 176 74 64
				111 197 210 227 234 13 0 0 235 181 84 64 232 206 7 185
				39 65 0 0 152 165 59 64 7 197 207 189 23 64 0 0
				130 222 18 64 155 81 152 189 36 153 19 65 137 218 231 193
				47 69 0 0 193 82 73 64 120 204 255 191 255 63 0 0
				20 69 242 63 0 202 255 191 255 63 0 0 191 211 163 187
				233 147 50 190 37 99 19 65 250 219 199 192 23 72 0 0
				61 252 114 64 16 206 255 191 255 63 0 0 201 72 8 64
				16 203 255 191 255 63 0 0 66 115 243 191 131 233 54 191
				36 106 12 65 210 223 103 188 40 82 0 0 22 21 85 64
				176 206 255 191 255 63 0 0 65 2 255 63 183 197 255 191
				255 63 0 0 255 222 89 192 22 228 200 191 17 221 250 64
				97 219 143 187 145 82 0 0 249 247 21 64 232 205 255 191
				255 63 0 0 193 118 223 63 161 210 255 191 255 63 0 0
				1 0 172 66 0 0 0 0 0 0 0 0 0 0 0 0
			</hkparam>
			<hkparam name="endian">0</hkparam>
		</hkobject>

		<hkobject name="#0040" class="hkaAnimationBinding" signature="0x66eac971">
			<!-- memSizeAndFlags SERIALIZE_IGNORED -->
			<!-- referenceCount SERIALIZE_IGNORED -->
			<hkparam name="originalSkeletonName">NPC Root [Root]</hkparam>
			<hkparam name="animation">#0041</hkparam>
			<hkparam name="transformTrackToBoneIndices" numelements="0"></hkparam>
			<hkparam name="floatTrackToFloatSlotIndices" numelements="0"></hkparam>
			<hkparam name="blendHint">NORMAL</hkparam>
		</hkobject>

		<hkobject name="#0042" class="hkaAnimationContainer" signature="0x8dc20333">
			<!-- memSizeAndFlags SERIALIZE_IGNORED -->
			<!-- referenceCount SERIALIZE_IGNORED -->
			<hkparam name="skeletons" numelements="0"></hkparam>
			<hkparam name="animations" numelements="1">
				#0041
			</hkparam>
			<hkparam name="bindings" numelements="1">
				#0040
			</hkparam>
			<hkparam name="attachments" numelements="0"></hkparam>
			<hkparam name="skins" numelements="0"></hkparam>
		</hkobject>

		<hkobject name="#0039" class="hkRootLevelContainer" signature="0x2772c11e">
			<hkparam name="namedVariants" numelements="1">
				<hkobject>
					<hkparam name="name">Merged Animation Container</hkparam>
					<hkparam name="className">hkaAnimationContainer</hkparam>
					<hkparam name="variant">#0042</hkparam>
				</hkobject>
			</hkparam>
		</hkobject>

	</hksection>

</hkpackfile>
